@import "../../scss/variables.module.scss";

.container {
    display: flex;
    justify-content: space-between;
    align-items: start;
}

.ingredientsContainer {
    width: 25%;
    background-color: white;
    padding: 10px;
    margin-left: 10px;
}
.recipeContainer {
    width: 75%;
}

.ingredientsLabel {
    font-size: 20px;
    font-weight: bold;
    padding-left: 8px;
    margin-bottom: 10px;
    color: $primary;
}

.ingredientsList {
    margin-left: 30px;
}
